Change Download Preference


{{errorInSavingPref}}
Current Preference
{{dwnldPreference}}
Change Preference to:

Unicenter NSM Active Directory Management Option
Compatibility Information

Last Updated: September 03, 2004

New Product Name Platform Platform Version Pack Rel Pack Glvl Comments
Unicenter NSM Active Directory Management Option Windows Intel Win XP Pro(32bit), 2000 Professional, Server and Advanced Server 2.4 0112 Unicenter TNG 2.4 is a prerequisite for the installation of this Agent. You will need to escalate trough the FSG hotline to get a copy of this product.
Unicenter NSM Active Directory Management Option Windows Intel Win XP Pro(32bit), 2000 Professional, Server and Advanced Server, XP SP2 3.0 0112 Unicenter 3.0 NSM is a prerequisite for the installation of this Agent. Please refer to PIB QI58245 (NSM Guidelines for Windows XP SP2) for details on Windows XP SP2 and the various NSM requirements for Windows XP SP2 support.
Unicenter NSM Active Directory Management Option Windows Intel Windows Server 2003 Itanium 64 bit. 3.0 0112 PIB QI57507 documents the fix requirements for Windows Server 2003 Itanium 64 bit support.
Unicenter NSM Active Directory Management Option Windows Intel Server 2003 32-bit Standard, Enterprise and Datacenter 3.0 0112 Unicenter 3.0 NSM is a prerequisite for the installation of this Agent.
Unicenter NSM Active Directory Management Option 3.0 plus the following fixes are required for Windows Server 2003.
QO41287 (Windows DSM Manager - 3.0 0211)
(call support for Windows DSM Manager - 3.1)